## casacore-data 1.0

=== debian/changelog ===
casacore-data (1.0) unstable; urgency=low

  * New release. Closes: #761146

 -- Ole Streicher <olebole@debian.org>  Thu, 01 Dec 2016 08:49:30 +0100
