## casacore-data 1.1

=== debian/changelog ===
casacore-data (1.1) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * Add JPLDE data package
  * Push Standards-Version to 4.3.0. Change c/copyright format URL to https
  * Push compat to 12

 -- Ole Streicher <olebole@debian.org>  Sun, 13 Jan 2019 11:01:41 +0100
