=== debian/control ===
Source: casacore-data
Section: metapackages
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>, Benda Xu <heroxbd@gentoo.org>
Build-Depends: debhelper (>= 12)
Standards-Version: 4.3.0
Homepage: https://github.com/casacore
Vcs-Git: https://salsa.debian.org/debian-astro-team/casacore-data.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/casacore-data

Package: casacore-data
Architecture: all
Depends: casacore-data-igrf,
         casacore-data-jplde,
         casacore-data-lines,
         casacore-data-observatories,
         casacore-data-sources,
         casacore-data-tai-utc,
         ${misc:Depends}
Suggests: casacore-data-eop, casacore-data-predict
Description: Data for Common Astronomy Software Applications core library
 This package will install a basic set of data tables to be used by
 Common Astronomy Software Applications core library at runtime and
 test:
 .
  * IGRF: International Geomagnetic Reference Field data
  * Jet Propulsion Laboratory Development Ephemeris
  * Sources: Table of ICRF2 reference source coordinates
  * Lines: Table of spectral line frequencies
  * Observatories: Table of radio observatory coordinates
  * TAI_UTC: Difference table between TAI and UTC
 .
 Note that the earth orientation data are not available yet.
