## casacore-data 1.2

=== debian/changelog ===
casacore-data (1.2) unstable; urgency=medium

  * Fix JPLDE dependencies (Closes: #919307)

 -- Ole Streicher <olebole@debian.org>  Mon, 14 Jan 2019 20:52:33 +0100
