=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
 Package: casacore-data
 Architecture: all
 Depends: casacore-data-igrf,
-         casacore-data-jplde,
+         casacore-data-jpl-de200,
+         casacore-data-jpl-de405,
          casacore-data-lines,
          casacore-data-observatories,
          casacore-data-sources,
