## casacore-data 1.2build1

=== debian/changelog ===
casacore-data (1.2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 23 Nov 2025 18:56:15 +0000
